.mb-15 {
  margin-bottom: 15px;
}

.text-picker {
  width: 255px;
  background: -webkit-gradient(linear, left bottom, left top, from(#222222), to(#222222)), #FFFFFF;
  background: linear-gradient(0deg, #222222, #222222), #FFFFFF;
  border-radius: 6px;
  padding: 12px 15px;
  position: absolute;
}
.text-picker .picker-heading {
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  font-size: 15px;
  line-height: 18px;
  color: #FFFFFF;
  margin-bottom: 12px;
}
.text-picker p {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 14px;
  color: #999999;
}
.text-picker .group-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.text-picker .group-btn .btn-square {
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  background: transparent;
  border-radius: 6px;
  border: 1px solid transparent;
  width: 22px;
  height: 22px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0;
  cursor: pointer;
}
.text-picker .group-btn .btn-square.active {
  background: #111111;
  border-color: #333333;
}
.text-picker .btn-color {
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 4px;
  width: 22px;
  height: 22px;
  cursor: pointer;
}
.text-picker p.value-range {
  color: white;
  font-size: 11px;
  line-height: 13px;
  margin-left: 7px;
  min-width: 31px;
  text-align: right;
}
/*# sourceMappingURL=TextEdit.css.map */